.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-040ec0c0-bb45-527e-bdb3-bd7ab2e951d7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f5eeba91-c909-6904-7671-1582ac44233a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8e2c0b36-a16f-975f-be2e-368193a8b9c8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94497e40-765c-acf0-bc47-b60e268fdd3c {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f222f797-3b11-7472-3833-e2877012ad36 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eb42a775-006d-6ab4-76f8-b5fdf780cf24 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-de2de04b-29b9-0af3-2299-79cf04641a63 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5fb36cdf-9964-0d85-0612-4f5f434891aa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d797fe3b-2eb9-dde4-687a-b9c1a335268b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fd7ce723-1491-f2a5-89f4-8471008690bd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-67b519b2-9da9-7b77-222a-052451b6b339 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-04381e0e-3eab-bf09-e267-269c9627f266 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-47ec3319-46ae-2184-8975-089951010ab3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f5eeba91-c909-6904-7671-1582ac44233a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-de2de04b-29b9-0af3-2299-79cf04641a63 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d797fe3b-2eb9-dde4-687a-b9c1a335268b {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-47ec3319-46ae-2184-8975-089951010ab3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}